{
	"format_version": "1.10.0",
	"animations": {
		"animation.MTP": {
			"timeline": {
				"0.0": [
					"/execute @s[tag=MTP,tag=TF2] ~~~ tp ^^^ facing @p[tag=MTPTS]"
				]
			},
			"animation_length": 0.01,
			"loop": true
		},
		"animation.MTPAS": {
			"timeline": {
				"0.0": [
					"/execute @s ~~~ execute @a[tag=MTPAS,r=90] ~~~ execute @e[family=agp,tag=TFU] ~~~ tp ^^^0.18"
				]
			},
			"animation_length": 0.01,
			"loop": true
		},
		"animation.MTPCS": {
			"timeline": {
				"0.0": [
					"/execute @s ~~~ execute @a[tag=MTPCS,r=177] ~~~ execute @e[family=agp,tag=TFU] ~~~ tp ^1.8^^0.01 facing @a[tag=MTPCS]"
				]
			},
			"animation_length": 0.01,
			"loop": true
		}
	}
}